CVE-2001-1353
CVSS2.6
发布时间 :2001-09-18 00:00:00
修订时间 :2016-10-17 22:14:38
NMCO    

[原文]ghostscript before 6.51 allows local users to read and write arbitrary files as the 'lp' user via the file operator, even with -dSAFER enabled.


[CNNVD]ghostscript文件受到威胁(CNNVD-200109-054)

        ghostscript 6.51之前版本存在漏洞。本地用户可以可'lp'用户一样借助文件操作员读和写任意文件,该漏洞伴随着-dSAFER的启用。

- CVSS (基础分值)

CVSS分值: 2.6 [轻微(LOW)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1353
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1353
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200109-054
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/hp/2001-q4/0069.html
(UNKNOWN)  HP  HPSBUX0112-009
http://marc.info/?l=lprng&m=100083210910857&w=2
(UNKNOWN)  MISC  http://marc.info/?l=lprng&m=100083210910857&w=2
http://rhn.redhat.com/errata/RHSA-2001-112.html
(UNKNOWN)  REDHAT  RHSA-2001:112
http://www.redhat.com/support/errata/RHSA-2001-138.html
(VENDOR_ADVISORY)  REDHAT  RHSA-2001:138

- 漏洞信息

ghostscript文件受到威胁
低危 未知
2001-09-18 00:00:00 2005-10-20 00:00:00
本地  
        ghostscript 6.51之前版本存在漏洞。本地用户可以可'lp'用户一样借助文件操作员读和写任意文件,该漏洞伴随着-dSAFER的启用。

- 公告与补丁

        

- 漏洞信息

12650
GNU ghostscript Arbitrary File Read

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-09-18 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站